@charset "utf-8";
/* CSS Document */
*
{
	padding:0;
	margin:0;
}

@font-face {
    font-family:'Neo%20Sans_1.ttf';
	src:url('../fonts/Neo%20Sans_1.ttf');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'CALIBRI';
	src:url('../fonts/CALIBRI_1.TTF');	
	font-weight: normal;
    font-style: normal;
}

body
{
	font-family:'CALIBRI';
	font-family:Calibri !important;
	color:#000000;
}

.main
{
	margin:auto;
	width:100%;
	height:162px;
	background:url(../images/header.jpg) repeat-x;
}
.main2
{
	width:930px;
	margin:auto;
	
}


/* ONLY FOR HEADER TOPIC  START  */
.page
{
	width:100%;
	height:162px;
	float:left;
	
}

.header_top
{	
	width:930px;
	float:left;
}
.header_top_left
{	
	width:300px;
	float:left;
}
.logo
{
	float:left;
}
.header_top_right
{	
	width:215px;
	float:right;
	margin-top:10px;
}
.careers
{	
	width:102px;
	float:left;
}
.Enquiry
{	
	width:102px;
	float:right;
}
.txt
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#FFFFFF;
	font-size:14px;
	padding:5px;
}
.img
{
	float:right;	
}
.header_bottom_menu
{	
	width:930px;
	float:left;
	margin-top:10px;
}

/* ONLY FOR MENU BAR START  */

.menu
{
	float:left;
	width:930px;
}
.menu ul
{
	float:left;
	font-style:normal;
	text-decoration:none;
	background:#f5f3f4;
	width:930px;
	padding:10px 0px 10px 0px;
	border-radius:10px 10px 0px 0px;
	background:url(../images/menu_line.jpg) repeat-x !important;
	background:#99cc33;
	
	/*
	background: -moz-linear-gradient(top, #99cc33, #666633);
	background: -webkit-linear-gradient(top, #99cc33, #666633);
	background: -o-linear-gradient(top, #99cc33, #666633);
	background: -ms-linear-gradient(top, #99cc33, #666633);	
	*/
}
.menu ul li
{
	float:left;
	list-style:none;	
	color:#ffffff;
	font-size:14px;	
	text-decoration: none;	
	font-family:"Neo%20Sans_1.ttf";
	border-left:1px groove #333333;
	
}

.menu ul li a{padding:0 23px;}

.menu ul li:hover
{
	float:left;	
	color: #333333;
	
}
.menu_txt a:link
{
	text-decoration: none;
}


/* ONLY FOR MENU BAR END  */


/* ONLY FOR HEADER TOPIC  END  */

.page2
{
	width:930px;
	float:left;
}
.banner
{
	width:930px;
	float:left;
}
.banner_img
{
	float:left;
}
.contant
{
	width:930px;
	float:left;
}
.contant_left
{
	width:670px;
	float:left;	
}
.fortreading
{
	width:670px;
	float:left;
}
.txt1
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ff9933;
	font-size:16px;
	width:95%;
	padding:10px;
}
.txt2
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:650px;
	padding:10px;
	
}
.txt3 
{
	float:left;
	color:#999966;
	font-size:14px;	
	width:650px;
	padding:10px;
	text-align:right;
}
.visited_lightgreen a:visited
{
	color:#999966;
}
.visited_lightgreen a:hover
{
	color:#999966;
}
.visited_lightgreen a:active
{
	color:#999966;
}
.visited_lightgreen a:link
{
	color:#999966;
}


.fourimages
{
	width:670px;
	float:left;
}
.top2img
{
	width:670px;
	float:left;
}
.leftdiv_img
{
	float:left;
	width:305px;
	height:228px;
	background:#ffffff;
	margin:10px;
	box-shadow:1px 1px 7px #cccccc;
}
.img_indiv
{
	float:left;
	width:290px;
	margin:7px;
	
}
.indiv_1
{
	float:left;
	width:290px;
	
}
.indiv_2
{
	float:left;
	width:290px;
	font-family:"Neo%20Sans_1.ttf";
	color:#999933;
	font-size:16px;	
	padding:2px;
}
.indiv_3
{
	float:left;
	width:290px;
	color:#333333;
	font-size:14px;
	text-align:justify;
	padding:2px;
}
.indiv_4
{
	float:right;
	width:96px;
	margin:2px;	
}
.rightdiv_img
{
	float:right;
	width:305px;
	height:228px;
	background:#ffffff;
	margin:10px;
	box-shadow:1px 1px 7px #cccccc;
}
.bottom2img
{
	width:670px;
	float:left;	
}


.contant_right
{
	width:225px;
	float:right;
		
}
.trade_box
{
	width:225px;
	float:left;
	height:307px;
	margin-top:50px;
	border-radius:10px;
	background: -moz-linear-gradient(top, #dddddd, #eeeeee);
	background: -webkit-linear-gradient(top, #dddddd, #eeeeee);
	background: -o-linear-gradient(top, #dddddd, #eeeeee);
	background: -ms-linear-gradient(top, #dddddd, #eeeeee);
}
.trade_box_in
{
	width:200px;
	margin:auto;
	margin-top:10px;
}
.trade_top
{
	width:200px;
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#f58350;
	font-size:16px;
}
.trade_line
{
	width:200px;
	float:left;
	border-bottom:1px dotted #999999;
	padding-top:5px;
}
.trade_bottom
{
	width:200px;
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	padding-top:5px;
	line-height:20px;
	
}
.contant_viewmore
{
	width:200px;
	float:left;
	color:#f58350;
	font-size:14px;	
	padding-top:20px;
	text-align:right;
}
.contant_viewmore a:visited
{
	color:#f58350;
}
.contant_viewmore a:hover
{
	color:#f58350;
}
.contant_viewmore a:link
{
	color:#f58350;
}
.contant_viewmore a:active
{
	color:#f58350;
}


.sustainability_box
{
	width:225px;
	float:left;
	height:231px;
	margin-top:57px;
	border-radius:10px;
	background: -moz-linear-gradient(top, #dddddd, #eeeeee);
	background: -webkit-linear-gradient(top, #dddddd, #eeeeee);
	background: -o-linear-gradient(top, #dddddd, #eeeeee);
	background: -ms-linear-gradient(top, #dddddd, #eeeeee);
}

.our_solution
{
	width:930px;
	float:left;
	background:url(../images/our_bg.jpg) repeat-x;
	margin-top:20px;
	height:124px;
	
}
.our_space
{
	width:26px;
	float:left;
	height:124px;	
}
.our_img
{
	float:left;	
}
.our_txtbg
{
	float:right;
	width:560px;
	margin-top:5px;
	
}
.our_txt_top
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:540px;
	padding:5px;
			
}
.our_txt_mid
{
	float:left;
	color:#ffffff;
	font-size:14px;
	text-align:justify;
	width:540px;
	padding:5px;
	line-height:25px;			
}
.our_txt_bottom
{
	float:left;
	color:#ffffff;
	font-size:14px;	
	text-align:right;
	width:540px;
	padding:5px;
}

.sitemap
{
	width:930px;
	float:left;
	background:#666666;
	margin-top:20px;
	height:124px;
	background: -moz-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	background: -webkit-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	background: -o-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	background: -ms-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	
}

.sitemap_footer
{
	width:910px;
	margin:auto;
	height:124px;
	
}
.sitemap_txt
{
	width:870px;
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	padding:5px;
	padding-left:30px;
	
}
.sitemap_txt_menu
{
	width:900px;
	float:left;	
	border-bottom:2px dotted #888888;
	padding:5px;
}
.option_menu
{

	width:150px;
	color:#ffffff;
	font-size:12px;
	padding-top:5px;
	float:left;	
	padding-bottom:5px;
	padding-left:28px;
}

.visited_white a:hover
{
	color:#ffffff;
}
.visited_white a:visited
{
	color:#ffffff;
}
.visited_white a:link
{
	color:#ffffff;
}
.visited_white a:active
{
	color:#ffffff;
}
.sitemap_copyright
{
	width:900px;
	float:left;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	padding-top:10px;
}






.copyright_footer
{
	width:930px;
	float:left;
	background:#666666;
	background: -moz-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	background: -webkit-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	background: -o-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	background: -ms-linear-gradient(top, #3f3d3d, #1e1e1f) !important;
	margin-top:10px;
}
.copyright_txt
{
	width:900px;
	float:left;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}


/***--------------------  Our Profile start  -----------------***/

/**----------  Our Profile dummy S --------**/
.ourprofile_left
{
	width:510px;
	float:left;	
	text-align:justify;
	margin-top:10px;
}

.ourprofile_right
{
	width:400px;
	float:right;
	margin-top:10px;
			
}
.images
{
	width:345px;
	float:left;
	background:url(../images/dummy%20images.jpg) no-repeat;
	margin-left:20px;
	height:484px;
	color:#FFFFFF;
	text-align:right;
	padding-top:10px;
		
}
/**----------  Our Profile dummy E --------**/
.ourprofile_left_div
{
	width:550px;
	float:left;	
	margin-top:0px;
	
	
}
.ourprofile_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.ourprofile_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.ourprofile_right_div
{
	width:365px;
	float:right;
	margin:0;
		
}
.ourprofile_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	padding:25px 0;
	background:#86923e;
	
}
.ourprofile_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:15px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.ourprofile_img_div
{
	width:345px;
	float:left;
}
.break
{
	clear:both;
	margin-top:10px;
}
.img_divbottom
{
	width:345px;
	float:left;
	background:#86923e;
	height:20px;
}
/***--------------------  Our Profile end  -----------------***/

/***-------------------- CAREERS START  -----------------***/

.careers_left_div
{
	width:550px;
	float:left;	
	margin-top:10px;
	
	
}
.careers_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.careers_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.careers_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.careers_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.careers_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.careers_img_div
{
	width:345px;
	float:left;
}

/***-------------------- CAREERS END  -----------------***/

/***-------------------- CONTACT US START  -----------------***/

.contactus_left_div
{
	width:510px;
	float:left;	
	margin-top:10px;
		
}
.contactus_txt_maindiv
{
	width:490px;
	float:left;	
	margin-left:10px;
	
}

.contactus_txt_divfooter_left
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:100px;
	padding-top:10px;
	font-weight:bold;
	
}
.contactus_txt_divfooter_right
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:390px;
	padding-top:10px;
	
	
}

.contactus_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
				
}
.contactus_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
	
	
}
.contactus_txt_imgtop
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;	
	
}

.contactus_img_div
{
	width:345px;
	float:left;
	
}
.emailover a:link {
	text-decoration: none;
	color:#333333;
	
}
.emailover a:visited {
	text-decoration: none;
	color:#333333;
}
.emailover a:hover {
	text-decoration: none;
	color:#000000;
}
.emailover a:active {
	text-decoration: none;
	color:#333333;
}
/***-------------------- CONTACT US END  -----------------***/

/***-------------------- SOLUTION start  -----------------***/

.solution_left_div
{
	width:550px;
	float:left;	
	margin-top:10px;
	
	
}
.solution_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.solution_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.solution_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.solution_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.solution_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.solution_img_div
{
	width:345px;
	float:left;
}

/***-------------------- SOLUTION end  -----------------***/

/***--------------------TESTIMONIALS start  -----------------***/

.testimonials_left_div
{
	width:550px;
	float:left;	
	margin:0px;
	
	
}
.testimonials_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.testimonials_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.testimonials_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.testimonials_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.testimonials_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.testimonials_img_div
{
	width:345px;
	float:left;
}

/***-------------------- TESTIMONIALS end  -----------------***/

/***-------------------- DESIGN start  -----------------***/

.design_left_div
{
	width:550px;
	float:left;	
	margin:0px;
	
	
}
.design_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.design_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.design_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.design_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.design_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.design_img_div
{
	width:345px;
	float:left;
}

/***-------------------- DESIGN end  -----------------***/

/***-------------------- SERVICES start  -----------------***/

.services_left_div
{
	width:550px;
	float:left;	
	margin-top:10px;
	
	
}
.services_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.services_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.services_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.services_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.services_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.services_img_div
{
	width:345px;
	float:left;
}

/***-------------------- SERVICES end  -----------------***/

/***--------------------FEEDBACK START  -----------------***/

.feedback_left_div
{
	width:510px;
	float:left;	
	margin-top:10px;
		
}
.feedback_txt_maindiv
{
	width:490px;
	float:left;	
	margin-left:10px;
	
}

.feedback_txt_divfooter_left
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:110px;
	padding-top:10px;
	font-weight:bold;
	
}
.feedback_txt_divfooter_right
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:360px;
	padding-top:10px;
	margin-left: 10px;
	
	
}

.feedback_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
				
}
.feedback_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
	
	
}
.feedback_txt_imgtop
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;	
	
}

.feedback_img_div
{
	width:345px;
	float:left;
	
}

/***--------------------FEEDBACK END  -----------------***/

/***-------------------- ENQUIRY START  -----------------***/

.enquiry_left_div
{
	width:510px;
	float:left;	
	margin-top:10px;
		
}
.enquiry_txt_maindiv
{
	width:490px;
	float:left;	
	margin-left:10px;
	
}

.enquiry_txt_divfooter_left
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:110px;
	padding-top:10px;
	font-weight:bold;
	
}
.enquiry_txt_divfooter_right
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:360px;
	padding-top:10px;
	margin-left: 10px;
	
	
}

.enquiry_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
				
}
.enquiry_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
	
	
}
.enquiry_txt_imgtop
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;	
	
}

.enquiry_img_div
{
	width:345px;
	float:left;
	
}

/***-------------------- ENQUIRY END  -----------------***/

/***-------------------- SITEMAP start  -----------------***/

.sitemap_left_div
{
	width:550px;
	float:left;	
	margin-top:10px;
	
	
}
.sitemap_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.sitemap_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.sitemap_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.sitemap_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.sitemap_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.sitemap_img_div
{
	width:345px;
	float:left;
}

/***-------------------- SITEMAP end  -----------------***/

/***-------------------- TRADE start  -----------------***/

.trade_left_div
{
	width:550px;
	float:left;	
	margin-top:10px;
	
	
}
.trade_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.trade_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.trade_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.trade_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.trade_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.trade_img_div
{
	width:345px;
	float:left;
}

/***-------------------- TRADE end  -----------------***/

/***-------------------- SUSTAINABILITY start  -----------------***/

.sustainability_left_div
{
	width:550px;
	float:left;	
	margin-top:10px;
	
	
}
.sustainability_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.sustainability_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.sustainability_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.sustainability_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.sustainability_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.sustainability_img_div
{
	width:345px;
	float:left;
}

/***-------------------- SUSTAINABILITY end  -----------------***/

/***-------------------- TRADING CONTRACTING start  -----------------***/

.trading_contracting_left_div
{
	width:550px;
	float:left;	
	margin-top:10px;
	
	
}
.trading_contracting_txt_maindiv
{
	width:530px;
	float:left;	
	margin-left:10px;
}

.trading_contracting_txt_justify
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:530px;
	padding-bottom:5px;
	
}

.trading_contracting_right_div
{
	width:365px;
	float:right;
	margin-top:10px;
		
}
.trading_contracting_img_maindiv
{
	width:345px;
	float:left;	
	margin-left:10px;
	
}
.trading_contracting_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ffffff;
	font-size:16px;
	width:345px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	background:#86923e;
	
	
}
.trading_contracting_img_div
{
	width:345px;
	float:left;
}

/***-------------------- TRADING CONTRACTING end  -----------------***/

/***-------------------- ELECTRICWORK START  -----------------***/

.electricwork_left_div
{
	width:510px;
	float:left;	
	margin-top:10px;
	
}
.electricwork_txt_maindiv
{
	width:490px;
	float:left;	
	margin-left:10px;
}
.electricwork_txt_divheader
{
	float:left;
	font-family:"Neo%20Sans_1.ttf";
	color:#ff9933;
	font-size:16px;
	width:490px;
	padding-top:10px;
	
	
}
.electricwork_txt_divfooter
{
	float:left;
	color:#333333;
	font-size:14px;
	text-align:justify;
	width:490px;
	padding-top:10px;
	
}

.electricwork_right_div
{
	width:400px;
	float:right;
	margin-top:10px;
	
}
.electricwork_img_div
{
	width:345px;
	margin:auto;
}
/***-------------------- ELECTRICWORK END -----------------***/
.list01{margin:-6px 0 10px 0;position:relative;}
.list01 li{list-style:square;line-height:21px;margin-left:15px;}

.listTd{margin-top:10px;}
.listTd td{border:none;border:1px solid #CCCCCC;border-bottom:none;padding:2px 3px;line-height:18px;font-size:14px;}
.listTd td p{margin:0;line-height:18px;text-align:left;}

.from-txtarea{width:100%;float:left;}
.from-txtarea td{visibility:visible;margin:0;padding:0;line-height:20px;padding:5px 3px;}
.from-txtarea td input{width:95%;padding:3px;line-height:20px;height:20px;font-size:14px;font-family:Arial, Helvetica, sans-serif;border:1px solid #CCCCCC;}
.from-txtarea td textarea{width:95%;padding:3px;line-height:20px;height:90px;font-size:14px;font-family:Arial, Helvetica, sans-serif;border:1px solid #CCCCCC;}
.from-txtarea td input.submit-btn{width:90px;height:30px;border-radius:8px;background:#86923e;color:#000000;font-weight:bold;cursor:pointer;}
.from-txtarea td input.submit-btn:hover{color:#FFFFFF;}

.main-PageTxtarea{width:100%;float:left;}






.trade-banner{ width:670px; float:left;}
.left-trade-img-box{width:290px; float:left; padding-left:20px;}
.right-trade-text{width:290px; float:right;}
.tradetext{width:290px; float:right; 	font-family:"Neo%20Sans_1.ttf"; color:#999933;font-size:16px;}
.tradetext1{width:290px; float:right; color:#333333; font-size:14px; text-align:justify;padding-top:5px;line-height:15px;}